/*

Theme Name: Salient Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: salient

Version: 0.1

*/



.swiper-slide .content {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
	// box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
	width: auto !important;
    padding: 35px !important;
    left: 90px;
}

.swiper-slide .content h2 {
	font-size: 35px;
    line-height: 1.2;
    font-weight: 600;
    margin: 0;
}

.swiper-slide .content p {
	font-size: 20px;
}

.swiper-slide .button.solid_color a.primary-color {
	background-color: #333333 !important;
	padding: 15px 45px;
	border: none;
	color: #fff;
	cursor: pointer;
	transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	width: auto;
	font-size: 14px;
	font-weight: bold;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	text-transform: uppercase;
}

.swiper-slide .content p.transparent-bg span {
	background: none;
	box-shadow: none;
}

p {
	margin: 0 0 10px;
	padding: 0;
}

input[type=submit], button[type=submit] {
	padding: 15px 45px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.google-maps-widget, .google-maps-widget img {
	width: 100% !important;
	height: auto !important;
	margin: 0 !important;
}

.google-maps-widget h4 {
	display: none;
}